Autore Topic: update e compatibilitÓ xampp  (Letto 2834 volte)

Offline mertinelli

  • Esploratore
  • **
  • Post: 62
  • Sesso: Maschio
    • Mostra profilo
    • Geometra
update e compatibilitÓ xampp
« il: 13 Ott 2014, 17:44:05 »
Un saluto e un rigraziamento anticipato a chi mi aiuterÓ. Qualche anno fa ho realizzato il sito in JOOMLA! 1.5.22; oggi vorrei aggiornarlo alle nuove versioni e ho pensato di reinstallare xampp (che ne frattempo Ŕ andato perduto sul mio pc a causa di un guasto), per˛ la versione 1.5.22 non funziona in localhost su questo nuovo xampp; prima di aggiornare sull'host remoto ho per˛ qualche paura di restare al buio per chissÓ quanto tempo e allora ho cercato soluzioni sul web, senza alcun risultato, quindi adesso, se installo joomla 3, questo gira sul locale, ma poi dovrei rifare il sito da capo e quindi trasferirlo sul remoto (salvo compatibilitÓ PHP): un modo per far andare joomla 1.5.22 in locale e quindi upgradare?
Grazie ancora.
Il mondo non finisce mai!

Offline steganoga

  • Abituale
  • ****
  • Post: 1313
    • Mostra profilo
Re:update e compatibilitÓ xampp
« Risposta #1 il: 13 Ott 2014, 17:49:46 »
devi installarlo su una versione di xamp compatibile con i requisiti per joomla 1.5, cercare di avanzare all'ultima versione 1.5 poi passare alla 2.5.
Poi devi cambiare xamp o aggiornarlo e devi ripartire con la 2.5 fino alla 3.3.6

Nel percorso combini talmente tanti casini che rifare tutto sulla nuova versione Ŕ sicuramente pi¨ facile, semplice, pi¨ veloce
...sono dove non ti aspetti di trovarmi, mi alimento della tua supponenza e disseto la mia curiositÓ nel silenzio.
Non sono un nemico, considerami un ospite.

Offline mertinelli

  • Esploratore
  • **
  • Post: 62
  • Sesso: Maschio
    • Mostra profilo
    • Geometra
Re:update e compatibilitÓ xampp
« Risposta #2 il: 13 Ott 2014, 18:00:05 »
Se cosý Ŕ, allora devo solo verificare l'attuale compatibilitÓ delle nuove versioni con il mio host!?
Il mondo non finisce mai!

 

Torna su